#!/bin/bash
#
# Copyright (C) 2013 - 2016 NetFlow Logic. All rights reserved.
#
# nfi_daemon:	Start/stop NetFlow Optimizer service
#
# chkconfig:	345 85 15
# description:	Apache Tomcat Server daemon for NetFlow Optimizer

ARG0="${0}"
while [ -h "${ARG0}" ]; do
	ls=$(ls -ld "${ARG0}")
	link=$(expr "${ls}" : '.*-> \(.*\)$')
	if $(expr "${link}" : '/.*' > /dev/null); then
		ARG0="${link}"
	else
		ARG0="$(dirname ${ARG0})/${link}"
	fi
done

cd $(dirname "${ARG0}")

. nfi_daemon
