#!/bin/bash
#
# Copyright (C) 2013 - 2016 NetFlow Logic. All rights reserved.
#
### BEGIN INIT INFO
# Provides:          nfi_daemon
# Required-Start:    
# Should-Start:      
# Required-Stop:     
# Should-Stop:       
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Apache Tomcat Server daemon for NetFlow Optimizer
# Description:       Apache Tomcat Server daemon providing start/stop NetFlow Optimizer
### END INIT INFO

ARG0="${0}"
while [ -h "${ARG0}" ]; do
	ls=$(ls -ld "${ARG0}")
	link=$(expr "${ls}" : '.*-> \(.*\)$')
	if $(expr "${link}" : '/.*' > /dev/null); then
		ARG0="${link}"
	else
		ARG0="$(dirname ${ARG0})/${link}"
	fi
done

cd $(dirname "${ARG0}")

. nfi_daemon
